Status: Feedback Priority: Normal
Author: rti Category: NeL: Sound
Subject: "Looping" Sound Artefacts
Description

Some weird sound artefacts appear with OpenAL (Soft and Apple's) on Mac OS X.

It seems like small buffers tend to loop randomly. So some animal sounds are played for quite a while. Then stop.
Does this problem appear on Linux as well? Could this be a problem with the OpenAL driver?

History
#1 - 07/03/2011 11:55 am - kervala

I never noticed this problem under Linux, could someone confirm ?

#2 - 09/21/2011 10:58 am - GelluleX

If I understand the issue correctly. Confirmed on OSX 10.7.1.

#3 - 02/03/2012 07:14 am - Sams

I'v been getting this problem myself on ubuntu 11.10.

#4 - 04/12/2012 08:32 pm - kaetemi
- Category changed from Client: General to NeL: Sound
- Status changed from New to Feedback

Might be fixed in revision ff59b9136337.
